Subject: [Spridgets] 20 years ago...

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 06 Sep 2020 12:00:06 -0400

--===============6190600811470278479==
	boundary="--_com.lge.email_4058793775931230"

----_com.lge.email_4058793775931230
   charset=utf-8
Content-Transfer-Encoding: 8bit

    My bad!  LOL!  30 years....*sigh*It was a long day.... I have today & tomorrow to retrieve what I can at my ex wife's house including a 58 bugeye shell.   ( the house is sold with closing on Tuesday)Chuck

----_com.lge.email_4058793775931230
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;">
    <div style="font-size: 10pt;">
    <div style="font-size: 10pt;"><div dir="auto">My bad!&nbsp; LOL!&nbsp; 30 years....*sigh*</div><div dir="auto">It was a long day....&nbsp;</div><div dir="auto">I have today &amp; tomorrow to retrieve what I can at my ex wife's house including a 58 bugeye shell.&nbsp; &nbsp;( the house is sold with closing on Tuesday)</div><div dir="auto">Chuck</div></div>

</div>

</div>

</body></html>
----_com.lge.email_4058793775931230--

--===============6190600811470278479==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6190600811470278479==--